@media screen and (max-width: 750px) {
  body,
  html {
    overflow-x: hidden;
  }
  .banner {
    height: 15.38rem;
    background-image: url(../images/wap/banner.jpg);
  }
  .banner .logo-dn {
    width: 3.24rem;
    height: 2.76rem;
    top: -0.1rem;
    left: -0.42rem;
  }
  .banner .btn-game-login {
    width: 2.62rem;
    height: 0.78rem;
    line-height: 0.78rem;
    font-size: 0.32rem;
    top: 0.68rem;
    right: 0.18rem;
  }
  .banner .logged-info {
    right: 0.3rem;
    font-size: 0.28rem;
  }
  .banner .btn-open-rules {
    width: 1.8rem;
    height: 1.7rem;
    top: 1.86rem;
    right: 0.3rem;
  }
  .banner .banner-tit {
    width: 8.26rem;
    height: 3.78rem;
    top: 7.82rem;
  }
  .banner .btn-create-role {
    width: 4.86rem;
    height: 1.64rem;
    top: 10.94rem;
    margin-left: -2.43rem;
  }
  .banner .yjcjs {
    top: 12.73rem;
  }
  .bg1 {
    height: 12.54rem;
    background-image: url(../images/wap/bg1.png);
    margin-top: -4.9rem;
    padding-top: 3.4rem;
  }
  .bg1 .tit1 {
    width: 6.9rem;
    height: 0.46rem;
    background-image: url(../images/wap/tit1.png);
    margin-bottom: 0.6rem;
  }
  .bg1 ul {
    width: 6.32rem;
    flex-wrap: wrap;
    justify-content: center;
  }
  .bg1 ul li {
    width: 2.8rem;
    height: 2.54rem;
    padding-top: 0.2rem;
  }
  .bg1 ul li:nth-child(2) {
    margin-left: 0.72rem;
    margin-bottom: 0.44rem;
  }
  .bg1 ul li .time {
    font-size: 0.28rem;
    margin-bottom: 0;
  }
  .bg1 ul li .content {
    height: 1.8rem;
    line-height: 0.42rem;
    padding: 0 0.14rem;
    font-size: 0.22rem;
  }
  .bg1 ul li .content p {
    display: contents;
    word-break: break-word;
  }
  .bg1 .notice {
    width: 6.74rem;
    margin: 0.58rem auto 0;
    text-align: start;
    font-size: 0.28rem;
  }
  .bg2 {
    padding-top: 0;
    height: 17.64rem;
    background-image: url(../images/wap/bg2.jpg);
  }
  .bg2 .tit2 {
    width: 7.5rem;
    height: 0.6rem;
    background-image: url(../images/wap/tit2.png);
    margin-bottom: 0.2rem;
  }
  .bg2 ul {
    width: 100%;
    transform: translateX(0);
  }
  .bg2 ul li {
    margin-bottom: 0.4rem !important;
    transform: scale(1.08);
    transform-origin: 0 0;
  }
  .bg3 {
    height: 16.18rem;
    background-image: url(../images/wap/bg3.jpg);
    padding-top: 0;
  }
  .bg3 .tit3 {
    width: 7.5rem;
    height: 0.58rem;
    background-image: url(../images/wap/tit3.png);
    margin-bottom: 0.66rem;
  }
  .bg3 .btn-create {
    bottom: 1.5rem;
  }
  .job-area {
    width: 6.78rem;
    height: 14rem;
    transform: translateX(0);
    background-position: center 0.46rem;
  }
  .job-area .ja-right {
    position: absolute;
    left: 0;
    top: 0;
    width: 6.78rem;
    height: 7.77rem;
  }
  .job-area .ja-left {
    padding: 0;
    position: absolute;
    left: 0;
    top: 7.8rem;
    width: 100%;
  }
  .job-area .ja-left .job_name {
    margin-bottom: 0.3rem;
  }
  .job-area .ja-left .job_name .cn {
    background-image: unset;
    -webkit-text-fill-color: unset;
    color: #32181A;
    font-size: 0.4rem;
  }
  .job-area .ja-left .job_name .en {
    font-family: 'eykht';
    font-size: 0.28rem;
    color: #9D9D9D;
    margin-left: 0.12rem;
    margin-bottom: 0.05rem;
  }
  .job-area .ja-left .job_desc {
    width: 100%;
    color: #000;
    font-size: 0.28rem;
    margin-bottom: 0.3rem;
  }
  .job-area .ja-left .job_difficulty {
    margin-bottom: 0.3rem;
  }
  .job-area .ja-left .job_difficulty_container {
    display: flex;
  }
  .job-area .ja-left .skills li {
    width: 0.76rem;
    height: 0.76rem;
  }
  .job-area .ja-left .skills li .skill_desc {
    top: auto;
    bottom: calc(100% + 0.16rem);
    transform: translateY(0.08rem);
    font-size: 0.24rem;
  }
  .job-area .ja-left .skills li .skill_desc::after {
    top: 100%;
    bottom: auto;
    border-top: none;
    border-left: none;
    border-right: 1px solid rgba(180, 194, 208, 0.65);
    border-bottom: 1px solid rgba(180, 194, 208, 0.65);
    transform: translate(-50%, -0.08rem) rotate(45deg);
  }
  .job-area .ja-left .skills li:hover .skill_desc,
  .job-area .ja-left .skills li.is-hover .skill_desc {
    transform: translateY(0);
  }
  .job-area .jobs-btn {
    top: -1.7rem;
    right: unset;
    left: 50%;
    transform: translateX(-50%) rotate(-93deg);
  }
  .job-area .jobs-btn a {
    transform: rotate(90deg);
  }
  .job-area .jobs-btn a:hover {
    transform: scale(1.2) rotate(90deg);
  }
  .job-area .jobs-btn a.active {
    transform: scale(1.3) rotate(90deg);
  }
  .job-area .jobs-btn a.active:hover {
    transform: scale(1.3) rotate(90deg);
  }
  .bg4 {
    height: 14.98rem;
    background-image: url(../images/wap/bg4.jpg);
    padding-top: 0;
  }
  .bg4 .tit4 {
    width: 7.16rem;
    height: 0.6rem;
    background-image: url(../images/wap/tit4.png);
    margin-bottom: 0.3rem;
  }
  .bg4 .ftit {
    font-size: 0.28rem;
  }
  .bg4 .rank {
    width: 100%;
    height: 11.55rem;
    position: relative;
  }
  .bg4 .rank .rank-item:nth-child(2) {
    position: absolute;
    left: 50%;
    transform: translateX(-50%) scale(0.93);
    transform-origin: center 0;
    top: 0;
  }
  .bg4 .rank .rank-item:nth-child(1) {
    position: absolute;
    left: 0;
    top: 7.2rem;
    transform: scale(0.8);
    transform-origin: 0 0;
  }
  .bg4 .rank .rank-item:nth-child(3) {
    position: absolute;
    right: 0;
    top: 7.2rem;
    transform: scale(0.8);
    transform-origin: 100% 0;
  }
  .bg5 {
    height: auto;
    padding-bottom: 2.5rem;
    background-image: url(../images/wap/bg5.jpg);
    background-size: 100% 20.92rem;
  }
  .bg5 .qyjl {
    height: 3.94rem;
    background-color: #641A19;
    background-image: url(../images/pc/qyjl_bg.png);
    background-position: -4rem 0;
    background-size: 19.2rem 4.15rem;
    background-repeat: no-repeat;
    padding-top: 0.4rem;
  }
  .bg5 .qyjl .tit5 {
    width: 4.65rem;
    height: 0.48rem;
    margin-bottom: 0.75rem;
  }
  .bg5 .qyjl ul li:not(:last-child) {
    margin-right: 0.8rem;
  }
  .bg5 .qyjl ul li img {
    width: 1.04rem;
    height: 1.04rem;
  }
  .bg5 .qyjl ul li p {
    font-size: 0.2rem;
  }
  .bg5 .tit6 {
    margin-top: 1.2rem;
    margin-bottom: 0.66rem;
    width: 7.3rem;
    height: 0.48rem;
    background-image: url(../images/wap/tit6.png);
  }
  .bg5 .tese {
    height: 4rem;
  }
  .bg5 .swiper-ts {
    width: 100%;
  }
  .bg5 .swiper-ts .swiper-slide {
    width: 6.94rem;
    height: 4rem;
    padding: 0.14rem 0.2rem;
  }
  .bg5 .swiper-ts .swiper-slide.swiper-slide-active {
    padding: 0.2rem 0.24rem;
  }
  .bg5 .swiper-ts .swiper-button-prev,
  .bg5 .swiper-ts .swiper-button-next {
    width: 0.44rem;
    height: 0.53rem;
    margin-top: -0.265rem;
  }
  .bg5 .swiper-ts .swiper-button-prev {
    left: 0;
  }
  .bg5 .swiper-ts .swiper-button-next {
    right: 0;
  }
  .bg5 .outlinks {
    margin-top: 1.46rem;
    width: 5.86rem;
    height: 1.7rem;
  }
  .bg5 .outlinks .box {
    width: 1.7rem;
    height: 1.7rem;
  }
  .btn-pop-close {
    width: 0.6rem;
    height: 0.6rem;
    right: 0.1rem !important;
  }
  .popup-login {
    width: 7.16rem;
    height: 7.64rem;
    background: url(../images/wap/pop1_bg.png) no-repeat 0 0 / 100% 100%;
  }
  .popup-login .popup-login-inner {
    padding: 1rem 0.68rem 0;
  }
  .popup-login .popup-login-title {
    font-size: 0.4rem;
    margin-bottom: 0.48rem;
  }
  .popup-login .form-item {
    height: 0.8rem;
    font-size: 0.28rem;
    margin-top: 0.48rem;
  }
  .popup-login .form-item input {
    font-size: 0.28rem;
  }
  .popup-login .form-item.form-item-code .btn-send-code {
    width: 1.8rem;
    font-size: 0.28rem;
  }
  .popup-login .wap-style {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
  }
  .popup-login .wap-style .login-agree {
    margin-top: 0.6rem;
  }
  .popup-login .wap-style .login-agree .agree-icon {
    width: 0.28rem;
    height: 0.28rem;
  }
  .popup-login .wap-style .login-agree .agree-icon::after {
    left: 0.1rem;
    bottom: 0.02rem;
    width: 0.1rem;
    height: 0.28rem;
  }
  .popup-login .wap-style .login-agree .agree-text,
  .popup-login .wap-style .login-agree .agree-link,
  .popup-login .wap-style .login-agree .agree-sep {
    font-size: 0.24rem;
  }
  .popup-login .wap-style .btn-login-submit {
    width: 3.7rem;
    height: 1.15rem;
    margin-top: 0.32rem;
  }
  .popup-create {
    width: 7.2rem;
    height: 10.9rem;
    transform: translate(-50%, -50%) scale(1);
  }
  .popup-create .popup-create-inner {
    padding: 0.51rem 0.65rem 0;
  }
  .popup-create .popup-create-inner .popup-create-title {
    font-size: 0.4rem;
    margin-bottom: 0.2rem;
  }
  .popup-create .job-scale-area {
    height: 5rem;
  }
  .popup-create .job-area {
    background-color: transparent;
    width: 8.4rem;
    height: 11rem;
  }
  .popup-create .job-area .ja-right {
    left: 1.8rem;
    top: 0.9rem;
    width: 4.5rem;
    height: 5.16rem;
  }
  .popup-create .job-area .ja-left {
    padding: 0;
    top: 5.3rem;
  }
  .popup-create .job-area .ja-left .job_name {
    margin-bottom: 0.1rem;
  }
  .popup-create .job-area .ja-left .job_desc {
    width: 100%;
    font-size: 0.28rem;
  }
  .popup-create .create-selects {
    margin-top: 0;
    position: relative;
    z-index: 2;
    flex-direction: column;
  }
  .popup-create .create-selects select,
  .popup-create .create-selects input {
    flex: unset;
    width: 100%;
    font-size: 0.24rem;
  }
  .popup-create .create-selects .popup-create-select2.select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 0.24rem;
  }
  .popup-create .popup-create-select2-dropdown .select2-results__option {
    font-size: 0.2rem;
  }
  .popup-create .btn-create-submit {
    width: 3.7rem;
    height: 1.15rem;
    margin: 0.1rem auto 0;
  }
  .popup-create .create-tip {
    font-size: 0.24rem;
  }
  .popup-create-success,
  .popup-created {
    width: 7.5rem;
    height: 8rem;
  }
  .popup-create-success .btn-pop-close,
  .popup-created .btn-pop-close {
    top: -0.5rem;
  }
  .popup-create-success .popup-create-success-inner,
  .popup-created .popup-create-success-inner {
    background-image: url(../images/wap/pop4_bg.png);
    padding: 0.58rem 0 0;
  }
  .popup-create-success .popup-create-success-inner .popup-create-success-title,
  .popup-created .popup-create-success-inner .popup-create-success-title {
    width: 4.56rem;
    height: 1.52rem;
    font-size: 0.4rem;
    line-height: 1.58rem;
  }
  .popup-create-success .popup-create-success-inner .role-box,
  .popup-created .popup-create-success-inner .role-box {
    width: 5.9rem;
    height: 2.06rem;
    padding-left: 1.52rem;
    padding-top: 0.2rem;
    font-size: 0.28rem;
    margin-bottom: 0.25rem;
  }
  .popup-create-success .popup-create-success-inner .create-success-tip,
  .popup-created .popup-create-success-inner .create-success-tip {
    width: 6.5rem;
    font-size: 0.22rem;
    text-align: center;
    margin-bottom: 0.4rem;
  }
  .popup-create-success .popup-create-success-inner .login-agree .agree-icon,
  .popup-created .popup-create-success-inner .login-agree .agree-icon {
    width: 0.28rem;
    height: 0.28rem;
  }
  .popup-create-success .popup-create-success-inner .login-agree .agree-icon::after,
  .popup-created .popup-create-success-inner .login-agree .agree-icon::after {
    left: 0.1rem;
    bottom: 0.02rem;
    width: 0.1rem;
    height: 0.28rem;
  }
  .popup-create-success .popup-create-success-inner .login-agree .agree-text,
  .popup-created .popup-create-success-inner .login-agree .agree-text {
    font-size: 0.24rem;
  }
  .popup-create-success .popup-create-success-inner .btn-share,
  .popup-created .popup-create-success-inner .btn-share {
    margin-top: 0;
    width: 3.7rem;
    height: 1.15rem;
  }
  .popup-create-success .popup-create-success-inner .invite-tip,
  .popup-created .popup-create-success-inner .invite-tip {
    font-size: 0.24rem;
  }
  .popup-rule {
    transform: translate(-50%, -50%) scale(1.25);
  }
}
